Bug 45699 - xml-i18n-tools needs to be updated
Summary: xml-i18n-tools needs to be updated
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xml-i18n-tools   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL: ftp://ftp.linux.org.uk/pub/linux/plai...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-24 22:40 UTC by Gregory Leblanc
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-25 14:08:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gregory Leblanc 2001-06-24 22:40:22 UTC
gnome has released a new version of the xml-i18n-tools.  It's available at
the above URL


Note You need to log in before you can comment on or make changes to this bug.